import request from '@/utils/request'

// 行业领域信息
export function industryList() {
	return request({
		url: '/admin/v1/sys/industry',
	})
}
// 行业领域 添加
export function industryAdd(data) {
	return request({
		url: '/admin/v1/sys/industry/add',
		method: 'post',
		data,
	})
}
// 行业领域 修改
export function industryEdit(data) {
	return request({
		url: '/admin/v1/sys/industry/edit',
		method: 'post',
		data,
	})
}
// 行业领域 删除
export function industryDelete(data) {
	return request({
		url: '/admin/v1/sys/industry/delete',
		method: 'post',
		data,
	})
}
